<!doctype html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="../CSS/main.css">
        <link rel="stylesheet" media="screen and (max-width: 1000px)" href="../CSS/main_1.css" />
        <title>Dut Réseaux et Télécomunication</title>
        <link rel="icon" type="image/png" href="../Image/logo.jpg" />
    </head>
    <body>
        <header>
            <!-- En-tête de la page -->
            <h1>Dut Réseaux et Télécomunication</h1>
            <!-- Barre de navigation -->
            <nav>
                <ul>
                    <li><a href="../index.html">Acceuil</a></li>
                    <li><a href="#" class="active">Profs</a></li>
                    <li><a href="Contact.html">Contact</a></li>
                    <li><a href="Chartre.html">Chartre</a></li>
                    <li><a href="Matieres.html">Matières</a></li>
                </ul>
            </nav>
        </header>
        
        <section>
            
            <h2>Liste des professeurs</h2>
            <article>
                <img src="../Image/Profs/grouffaud.PNG" class="image2">
            </article>
            <article>
                <h2>Joël Grouffaud, chef du département</h2>
                <p>1 Dum haec in oriente aguntur, Arelate hiemem agens Constantius post theatralis ludos atque circenses ambitioso editos apparatu diem sextum idus Octobres, qui imperii eius annum tricensimum terminabat, insolentiae pondera gravius librans, siquid dubium deferebatur aut falsum, pro liquido accipiens et conperto, inter alia excarnificatum Gerontium Magnentianae comitem partis exulari maerore multavit.</p>
            </article>
           
            <article>
                <img src="../Image/Profs/chane.PNG" class="image2">
            </article>
             <article>
                <h2>Laurent Chane Kuang Sang, directeur études 1ère année</h2>
                <p>1 Dum haec in oriente aguntur, Arelate hiemem agens Constantius post theatralis ludos atque circenses ambitioso editos apparatu diem sextum idus Octobres, qui imperii eius annum tricensimum terminabat, insolentiae pondera gravius librans, siquid dubium deferebatur aut falsum, pro liquido accipiens et conperto, inter alia excarnificatum Gerontium Magnentianae comitem partis exulari maerore multavit.</p>
            </article>
            
            <article>
                <img src="../Image/Profs/jones.PNG" class="image2">
            </article>
             <article>
                 <h2>Dave Jones, directeur études 2ème année</h2>
                <p>1 Dum haec in oriente aguntur, Arelate hiemem agens Constantius post theatralis ludos atque circenses ambitioso editos apparatu diem sextum idus Octobres, qui imperii eius annum tricensimum terminabat, insolentiae pondera gravius librans, siquid dubium deferebatur aut falsum, pro liquido accipiens et conperto, inter alia excarnificatum Gerontium Magnentianae comitem partis exulari maerore multavit.</p>
            </article>
            
            <article>
                <img src="../Image/Profs/tahiry.PNG" class="image2">
            </article>
             <article>
                <h2>Tahiry Razafindralambo, directeur études 2ème année en apprentissage</h2>
                <p>1 Dum haec in oriente aguntur, Arelate hiemem agens Constantius post theatralis ludos atque circenses ambitioso editos apparatu diem sextum idus Octobres, qui imperii eius annum tricensimum terminabat, insolentiae pondera gravius librans, siquid dubium deferebatur aut falsum, pro liquido accipiens et conperto, inter alia excarnificatum Gerontium Magnentianae comitem partis exulari maerore multavit.</p>
            </article>
            
            <article>
                <img src="../Image/Profs/faucon.PNG" class="image2">
            </article>
             <article>
                <h2>Jean-Pierre Faucon</h2>
                <p>1 Dum haec in oriente aguntur, Arelate hiemem agens Constantius post theatralis ludos atque circenses ambitioso editos apparatu diem sextum idus Octobres, qui imperii eius annum tricensimum terminabat, insolentiae pondera gravius librans, siquid dubium deferebatur aut falsum, pro liquido accipiens et conperto, inter alia excarnificatum Gerontium Magnentianae comitem partis exulari maerore multavit.></p>
            </article>
            
            <article>
                <img src="../Image/Profs/geguan.PNG" class="image2">
            </article>
             <article>
                 <h2>Bruno Guegan</h2>
                <p>1 Dum haec in oriente aguntur, Arelate hiemem agens Constantius post theatralis ludos atque circenses ambitioso editos apparatu diem sextum idus Octobres, qui imperii eius annum tricensimum terminabat, insolentiae pondera gravius librans, siquid dubium deferebatur aut falsum, pro liquido accipiens et conperto, inter alia excarnificatum Gerontium Magnentianae comitem partis exulari maerore multavit.</p>
            </article>
        </section>
        
        <footer>
            1 Dum haec in oriente aguntur, Arelate hiemem agens Constantius post theatralis ludos atque circenses ambitioso editos apparatu diem sextum idus Octobres, qui imperii eius annum tricensimum terminabat, insolentiae pondera gravius librans, siquid dubium deferebatur aut falsum, pro liquido accipiens et conperto, inter alia excarnificatum Gerontium Magnentianae comitem partis exulari maerore multavit.
        </footer>
        
    </body>
</html>